Gönderen Konu: [Çözüldü] Güncelleme yapamıyorum E: dpkg kesintiye uğradı, sorunu düzeltmek için elle 'dpk  (Okunma sayısı 931 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı yasar640

  • Çok Yeni Penguen
  • *
  • İleti: 15
Kod: [Seç]
E: dpkg kesintiye uğradı, sorunu düzeltmek için elle 'dpkg --configure -a' komutunu çalıştırın.
E: _cache->open() failed, please report.
Hatası alıyorum dediği gibi elle yapmaya çalışıyorum süper yetkilere sahip olmanız lazım diyor. Bunun süperi neki ya bilgisayar benim süpermenide benim betmenide :(

Düzenleme: Kod etiketi
« Son Düzenleme: 01 Aralık 2016, 18:17:35 Gönderen: yasar640 »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16925
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.2 & LMDE 3
  • Masaüstü: Cinnamon 4.2 & Mate 1.22
Başına sudo komutunu eklemeyi deneyiniz.

Kod: [Seç]
sudo dpkg --configure -a
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı yasar640

  • Çok Yeni Penguen
  • *
  • İleti: 15
Tamam çözüldü teşekkürler